/* Block: categories-list (categories-list) */
.g-9b144640 { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-9b144640 .g-b47c3d2b { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9b144640 .g-b47c3d2b:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-9b144640 .g-b47c3d2b:hover .g-0fd90e40 { opacity: 1; }
.g-9b144640 .g-3d5e4d3b { position: relative; z-index: 1; }
.g-9b144640 .g-0fd90e40 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-9b144640 .g-cf508777 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-9b144640 .g-cf508777 .g-0fd90e40 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-b47c3d2b { min-height: 144px; padding-bottom: 82px; }
.g-0fd90e40 { font-size: 72px; }
.g-cf508777 { padding-bottom: 120px; min-height: 159px; }
.g-cf508777 .g-0fd90e40 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-9b144640 { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-b47c3d2b { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-0fd90e40 { font-size: 56px; right: 16px; bottom: 16px; }
.g-cf508777 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-cf508777 .g-0fd90e40 { font-size: 56px; }
 }

/* Block: category-header (category-header) */
.g-e5f433fc { display: flex; gap: var(--size-m); justify-content: flex-start; padding: var(--size-m) 0 var(--section-padding); }
.g-e5f433fc .g-bb5f4f83 { flex: 0 0 172px; background-color: var(--color-surface); font-size: 80px; border-radius: var(--b-radius); display: flex; justify-content: center; align-items: center; }
.g-e5f433fc .g-6c6ef72e { max-width: 700px; margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-e5f433fc { flex-direction: column; align-items: center; gap: var(--size-s); }
.g-bb5f4f83 { font-size: 64px; flex: 0 0 108px; width: 120px; }
.g-19376a1c { text-align: center; }
.g-6c6ef72e { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-2f125437 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-b6eba26b { display: block; }
.g-7c8a6b6f { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-2f125437 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-7c8a6b6f { gap: var(--size-xxs); }
.g-c26e02eb { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-9ac2450f { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-796a10fc { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-8c9c9e55 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-9ac2450f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-9ac2450f { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: footer (footer) */
.g-67e89545 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-b785ed9e { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-b785ed9e.g-a5588fc0 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-1e581a24 { margin-top: var(--section-padding); }
.g-674f0ef8 { background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: var(--size-xl); }
.g-b17d6836 { max-width: 510px; }
.g-973e59ef { max-width: 430px; }
.g-b1b84151 { margin-top: var(--size-xs); }
.g-518ebb8b { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-4c3418bc { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-2383df93 { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-2383df93:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-378446b2 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-95a9094c { transform: scale(1.2); margin-right: var(--size-xs); }
.g-20601f0c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-xl); margin-bottom: var(--size-m); }
.g-cfe53b18 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-04a8350a { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-4343874d { margin-top: var(--size-xl); display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-674f0ef8 { padding: var(--size-m); margin-bottom: var(--size-m); }
.g-b17d6836 { max-width: initial; }
.g-973e59ef { max-width: initial; }
.g-20601f0c { padding: var(--size-m); }
 }@media screen and (max-width: 870px) { .g-cfe53b18 { align-items: flex-start; justify-content: flex-start; flex-direction: column; gap: var(--size-m); }
.g-04a8350a { justify-content: flex-start; }
 }@media screen and (max-width: 768px) { .g-4343874d { gap: var(--size-xs); flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-b30842ac { order: 3; width: 100%; text-align: center; }
 }@media screen and (max-width: 576px) { .g-674f0ef8 { gap: var(--size-m); }
.g-518ebb8b { flex-direction: column; gap: var(--size-xxs); }
.g-4c3418bc { width: 100%; }
.g-2383df93 { width: 100%; }
.g-04a8350a { flex-direction: column; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    position: relative;
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    transition: 0.1s text-shadow ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    text-shadow: 0.5px 0 0 currentColor;
}
#header-nav-desktop .current-menu-item a .g-ebe2c24e,
#header-nav-desktop .current_page_item a .g-ebe2c24e,
#header-nav-dropdown .current-menu-item a .g-ebe2c24e,
#header-nav-dropdown .current_page_item a .g-ebe2c24e {
    background-color: var(--color-text);
}

.g-f210201d { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-8e396267 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-c98f225b { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-e0ced3fc { display: none; }
.g-eb42c541 { font-size: 34px; margin-right: var(--size-xxs); }
.g-a6610871 { font-size: 24px; font-weight: 600; }
.g-23b6cfc5 { -ms-overflow-style: none; scrollbar-width: none; }
.g-d00fd866 { display: none; }
.g-098b0b72 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-ebe2c24e { position: absolute; bottom: -6px; display: block; width: 8px; height: 8px; border-radius: 50%; }
.g-f9c6720a { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; text-align: center; background-color: transparent; }
.g-f9c6720a:hover { transform: scale(1.05); }
.g-48343060 { display: none; }
.g-48072bc0 { display: none; }
.g-101bd574 { display: inline; }
.g-88faa900 { display: none; }
.g-0e948fbe { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-0e948fbe.g-bbf7d5f8 { display: flex; width: 100%; }
.g-be125aa6 { height: auto; display: flex; flex-direction: column; text-align: left; align-items: flex-start; }
.g-be125aa6 .g-ebe2c24e { bottom: 50%; margin-bottom: -4px; left: -5px; }
@media screen and (max-width: 870px) { .g-eb42c541 { font-size: 28px; }
.g-a6610871 { font-size: 20px; }
.g-098b0b72 { gap: var(--size-xxs); }
.g-5dba1c13 { display: none; }
.g-48072bc0 { display: block; }
.g-0e948fbe.g-bbf7d5f8 { display: flex; width: 100%; }
 }

/* Block: hero-search (hero-search) */
.g-8a1065da { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-50f0d494 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-63a7ac86 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-63a7ac86::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-28b919ed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-98b7d776 { max-width: 760px; text-align: center; }
.g-8a884439 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-8a1065da { min-height: 500px; }
.g-28b919ed { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-98b7d776 { text-align: left; }
.g-21f5d2b2 { margin-top: var(--size-xs); }
.g-8a884439 { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-78b048a3 { display: flex; justify-content: center; align-items: center; flex-direction: column; position: relative; min-height: 480px; }
.g-0c1df895 { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); max-width: 100%; height: auto; }
.g-1656c771 { position: relative; padding: var(--size-xl) 0; }
.g-2ee19543 { text-align: center; }
.g-a52414cc { text-align: center; margin-top: var(--size-s); }
.g-9c5849fd { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 576px) { .g-9c5849fd { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-5a6c5193 { margin: var(--section-padding) 0; }

/* Block: page-header (page-header) */
.g-1534d329 { position: relative; padding: var(--size-m) 0 80px; overflow: hidden; color: var(--color-text-light); }
.g-305c6aaf { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-305c6aaf::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 3.41%, #191917 94.77%); }
.g-8b4d74db { max-width: 670px; margin: var(--size-m) auto 0; text-align: center; }
.g-77f9e39d { margin-top: var(--size-xs); }
@media screen and (max-width: 768px) { .g-1534d329 { padding-bottom: 50px; }
 }@media screen and (max-width: 576px) { .g-1534d329 { padding-bottom: 40px; }
 }

/* Block: pagination (pagination) */
.g-6c4a207f .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-6c4a207f .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-6c4a207f .page-numbers:hover {
    text-decoration: underline;
}

.g-6c4a207f .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-6c4a207f .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-6c4a207f .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-6c4a207f .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-6c4a207f .prev,
.g-6c4a207f .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-6c4a207f .prev:hover,
.g-6c4a207f .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-6c4a207f .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-6c4a207f .prev {
        left: 0;
        transform: none;
    }

    .g-6c4a207f .next {
        right: 0;
        transform: none;
    }

    .g-6c4a207f .prev,
    .g-6c4a207f .next {
        position: static;
        margin-top: 0;
    }
}

.g-6c4a207f { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-6c4a207f { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-02ace0ee { position: relative; overflow: hidden; height: 100%; }
.g-02ace0ee .g-f157a289 { position: relative; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-02ace0ee .g-890d9efb { height: 100%; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; aspect-ratio: 16/10; }
.g-02ace0ee .g-890d9efb img { width: 100%; height: 100%; object-fit: cover; }
.g-02ace0ee .g-ea0de846 { display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-02ace0ee .g-04deee30 { margin-top: var(--size-xs); display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-02ace0ee .g-d06ace0f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-02ace0ee .g-84f91181 { margin-top: var(--size-xs); display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-02ace0ee .g-8dfa014e { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: var(--size-s); }
.g-02ace0ee .g-b02e5507 { display: flex; align-items: center; gap: 8px; }
.g-02ace0ee .g-b02e5507:hover { text-decoration: underline; }
.g-02ace0ee .g-b0768d1b { white-space: nowrap; opacity: 0.8; }
.g-02ace0ee .g-71327a3c { margin-top: var(--size-s); }
.g-02ace0ee .g-35357579 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
.g-b6e761aa { position: relative; overflow: hidden; height: 100%; }
.g-b6e761aa .g-f157a289 { position: relative; height: 100%; text-decoration: none; display: flex; align-items: center; justify-content: space-between; gap: 16px; }
.g-b6e761aa .g-890d9efb { flex-shrink: 0; width: 147px; height: 147px; background-color: var(--color-secondary); border-radius: var(--b-radius); overflow: hidden; }
.g-b6e761aa .g-890d9efb img { width: 100%; height: 100%; object-fit: cover; }
.g-b6e761aa .g-ea0de846 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-b6e761aa .g-04deee30 { display: inline-flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0 6px; }
.g-b6e761aa .g-d06ace0f { padding: 4px; display: flex; justify-content: center; gap: 6px; align-items: center; white-space: nowrap; }
.g-b6e761aa .g-84f91181 { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-b6e761aa .g-8dfa014e { margin-top: 16px; width: 100%; display: flex; justify-content: space-between; align-items: center; }
.g-b6e761aa .g-71327a3c { margin-top: 16px; }
.g-b6e761aa .g-35357579 { background-color: var(--color-text); width: 4px; height: 4px; border-radius: 50%; }
@media screen and (max-width: 576px) { .g-04deee30 { gap: 0 4px; }
.g-bf60dea5 { flex-direction: column-reverse; }
.g-f8bf4663 { width: 100%; height: auto; aspect-ratio: 16/10; }
.g-d5d5be86 { width: 100%; }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-80b1b17b { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-80b1b17b blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-80b1b17b blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-80b1b17b blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-80b1b17b .g-34f75d7e { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-80b1b17b .g-67baff34 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-80b1b17b .g-3c3c84fd { margin-top: var(--size-s); }
.g-80b1b17b .g-8a8d3454 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-80b1b17b .g-1be4298d { display: block; text-decoration: none; }
.g-80b1b17b .g-1be4298d:hover { text-decoration: underline; }
.g-80b1b17b .g-a1cc9265 { position: relative; color: var(--color-text); font-weight: bold; }
.g-80b1b17b .g-a1cc9265::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-80b1b17b { grid-template-columns: 1fr; }
.g-80b1b17b .g-6b376b8f { order: 1; }
.g-80b1b17b .g-b0209ca6 { order: 2; }
.g-80b1b17b .g-3c3c84fd { margin-top: var(--size-xs); }
.g-80b1b17b .g-8a8d3454 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-80b1b17b { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-c8563a02 { margin-top: var(--size-m); display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-m); }
.g-5b31487f { display: flex; justify-content: center; align-items: center; flex-wrap: wrap; gap: var(--size-xs); }
.g-bca68df9 { text-decoration: none; }
.g-bca68df9:hover { text-decoration: underline; }
.g-7b9b0f2e { text-align: center; max-width: 760px; margin: var(--size-l) auto 0; }
.g-cb217359 { margin-top: var(--size-s); }
.g-2f42ca73 { margin-top: var(--size-l); }
@media screen and (max-width: 768px) { .g-c8563a02 { gap: var(--size-xs); }
.g-7b9b0f2e { margin-top: var(--size-s); }
.g-2f42ca73 { margin-top: var(--size-m); }
 }

/* Block: posts-list (posts-list) */
.g-d971c444 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-d971c444 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-d971c444 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-9ed6f7b2 { text-align: center; }
.g-ae6bf88a { position: relative; }
.g-5900068f { position: absolute; top: 50%; z-index: 10; margin-top: -16px; width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-5900068f:hover { background-color: var(--color-primary); }
.g-45c9ae4c { left: -42px; }
.g-33590305 { right: -42px; }
@media screen and (max-width: 1024px) { .g-7a434cee { display: flex; justify-content: center; align-items: center; gap: var(--size-m); margin-top: var(--size-m); }
.g-5900068f { position: static; margin-top: 0; }
 }

/* Block: search (search) */
.g-b305fbb6 { text-align: center; max-width: 430px; margin: 0 auto; }
.g-36836795 { margin-top: var(--size-xl); }
.g-af8fe8ef { max-width: 430px; margin-inline: auto; text-align: center; }

/* Block: searchform (searchform) */
.g-e725cb4f { position: relative; display: inline-block; width: 100%; }
.g-e725cb4f .g-fa0ee48c { width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 48px; font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; color: var(--color-text); }
.g-e725cb4f .g-fa0ee48c:focus + .g-614bd570 { opacity: 1; }
.g-e725cb4f .g-3b61d7e2 { position: absolute; left: 0; top: 0; height: 100%; width: 48px; border: 0; background-color: transparent; cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-e725cb4f .g-3b61d7e2:hover { opacity: .7; }
.g-e725cb4f .g-7fedb1bf { fill: var(--color-primary); }
.g-e725cb4f .g-614bd570 { position: absolute; right: 0; top: 0; height: 100%; border: 0; width: 48px; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; opacity: 0; font-size: 32px; }
.g-e725cb4f .g-614bd570:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-12ebf400 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.g-c88c80ba { fill: var(--color-text-light); }
.g-0008d1ff { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .g-12ebf400 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-28f8b885 { position: relative; min-height: 600px; color: var(--color-text-light); }
.g-a3c7e2e2 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-c1b4e5d6 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.g-c1b4e5d6::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(180deg, rgba(0, 0, 0, 0.4) 0%, #191917 100%); }
.g-c732bdbe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; display: flex; padding: var(--wrapper-padding); justify-content: flex-end; align-items: center; flex-direction: column; padding-top: 150px; padding-bottom: 150px; }
.g-57d79971 { max-width: 760px; text-align: center; }
.g-62eadad9 { max-width: 564px; margin-inline: auto; }
@media screen and (max-width: 768px) { .g-28f8b885 { min-height: 500px; }
.g-c732bdbe { padding-bottom: 80px; }
 }@media screen and (max-width: 576px) { .g-57d79971 { text-align: left; }
.g-169331a2 { margin-top: var(--size-xs); }
.g-62eadad9 { margin-top: var(--size-s); }
 }

/* Block: front-page::about--0 (about) */
.g-ebde6ed5 { display: flex; align-items: center; gap: var(--size-m); }
.g-6b5e0a1d { flex: 1; }
.g-7af30c97 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-ebde6ed5 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-57476452 { text-align: center; }
 }

/* Block: front-page::categories-list (categories-list) */
.g-6a9a0e7a { display: grid; grid-template-columns: repeat(6, 1fr); gap: var(--size-s); }
.g-6a9a0e7a .g-b006701f { position: relative; text-decoration: none; background: linear-gradient(180deg, var(--color-surface) 0%, transparent 100%); border-radius: var(--b-radius); padding: 24px 24px 150px; min-height: 178px; overflow-wrap: break-word; word-break: break-word; text-wrap: balance; grid-column: span 2; transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-6a9a0e7a .g-b006701f:hover { background: linear-gradient(180deg, var(--color-surface) 0%, var(--color-surface) 100%); box-shadow: inset var(--shadow); transition: background 0.2s ease-in-out, box-shadow 0.2s ease-in-out; }
.g-6a9a0e7a .g-b006701f:hover .g-a2a18368 { opacity: 1; }
.g-6a9a0e7a .g-8030bc00 { position: relative; z-index: 1; }
.g-6a9a0e7a .g-a2a18368 { position: absolute; right: 24px; bottom: 24px; font-size: 120px; opacity: 0.6; transition: opacity 0.2s ease-in-out; }
.g-6a9a0e7a .g-68a72474 { padding-bottom: 210px; min-height: 266px; grid-column: span 3; }
.g-6a9a0e7a .g-68a72474 .g-a2a18368 { font-size: 200px; }
@media screen and (max-width: 1024px) { .g-b006701f { min-height: 144px; padding-bottom: 82px; }
.g-a2a18368 { font-size: 72px; }
.g-68a72474 { padding-bottom: 120px; min-height: 159px; }
.g-68a72474 .g-a2a18368 { font-size: 100px; }
 }@media screen and (max-width: 768px) { .g-6a9a0e7a { gap: var(--size-xs); grid-template-columns: repeat(2, 1fr); }
.g-b006701f { min-height: 119px; padding: 16px 16px 76px; grid-column: auto; }
.g-a2a18368 { font-size: 56px; right: 16px; bottom: 16px; }
.g-68a72474 { min-height: 119px; grid-column: auto; padding-bottom: 76px; }
.g-68a72474 .g-a2a18368 { font-size: 56px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-7056b0d4 { display: grid; grid-template-columns: minmax(0, 1fr) 466px; gap: var(--size-s); align-items: start; }
.g-c516257a { margin: 32px 0; height: 1px; border: 0; border-top: 1px solid var(--color-surface); }
.g-7bb39afe { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }
@media screen and (max-width: 1024px) { .g-7056b0d4 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 870px) { .g-7056b0d4 { grid-template-columns: 1fr; gap: var(--size-l); }
 }

/* Block: front-page::page-content--0 (page-content) */
.g-202c0fd2 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-202c0fd2 { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-6e02795c { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-6e02795c { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-75b3ab7e { position: relative; z-index: 1; }
.g-4235933d { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-512e4451 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-533e69ea { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-e40da90e { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-2f2a2c78 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-48d45519 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-eeeecbfc { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-6ba120ed { fill: var(--color-text); }
.g-80d9b5a4 { stroke: var(--color-text); }
.g-c3410f52 { stroke: var(--color-text); }
.g-4d3ff7cc { display: flex; flex-direction: column; }
.g-73f9fac3 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-4235933d { flex-direction: column; }
.g-dca98922 { margin-top: 0; }
.g-533e69ea { flex: 1; }
.g-73f9fac3 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-4d3ff7cc { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-512e4451 { align-items: center; text-align: center; }
.g-533e69ea { padding: var(--size-s); }
.g-e40da90e { transform: translateY(var(--size-xl)); }
.g-2f2a2c78 { flex-direction: column; align-items: center; }
.g-73f9fac3 { height: 370px; }
 }

/* Block: about-page::about--0 (about) */
.g-2b29367e { display: flex; align-items: center; gap: var(--size-m); }
.g-1db9fc65 { flex: 1; }
.g-a847b175 { position: relative; padding: var(--size-m); }
.g-a847b175::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.g-037eca21 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .g-2b29367e { flex-direction: column; align-items: stretch; }
.g-1db9fc65 { flex: auto; }
.g-a847b175 { padding: var(--size-m) var(--size-s); }
.g-a847b175::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .g-a847b175 { text-align: center; }
 }

/* Block: about-page::page-content--0 (page-content) */
.g-e084e58d { margin: var(--section-padding) 0; }

/* Block: benefits::highlights--0 (highlights) */
.g-a5d81b5d { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.g-65c5d78a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.g-65c5d78a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.g-f5d64100 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.g-52ae203f { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.g-a7d6f5fb { padding: var(--size-s) var(--size-s) var(--size-m); }
.g-43f608bd { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.g-a0ba8d7c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .g-65c5d78a { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.g-65c5d78a::after { display: none; }
.g-f5d64100 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .g-a5d81b5d { grid-template-columns: 1fr; grid-template-rows: auto; }
.g-f5d64100 { text-align: center; }
.g-52ae203f { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .g-227c994b { color: var(--color-text); }
.g-52ae203f { grid-template-columns: 1fr; }
.g-a7d6f5fb { padding: var(--size-xs); }
.g-43f608bd { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }

/* Block: benefits::about--0 (about) */
.g-12e6c35f { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.g-68aac92f { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.g-b677444f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .g-b677444f { width: 100%; }
 }@media screen and (max-width: 576px) { .g-12e6c35f { padding: 0; flex-direction: column-reverse; }
.g-68aac92f { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.g-b677444f { text-align: center; }
 }

/* Block: benefits::text--0 (text) */
.g-a9cefcc0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-7a29be08 { text-align: center; }
.g-a9cefcc0 { column-count: 1; }
 }

/* Block: benefits::about--1 (about) */
.g-4dd1bf65 { display: flex; align-items: center; gap: var(--size-m); }
.g-35283e3f { flex: 1; }
.g-a39bf78b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-4dd1bf65 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-723afe08 { text-align: center; }
 }

/* Block: benefits::text--1 (text) */
.g-9e57f20f { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .g-9e57f20f { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-9e57f20f { padding: var(--size-s); }
 }